## butt 0.1.17+dfsg

=== debian/changelog ===
butt (0.1.17+dfsg-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #917543).

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Fri, 28 Dec 2018 12:44:45 -0200
