=== debian/control ===
Source: butt
Section: sound
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
Build-Depends: debhelper-compat (= 11),
               libdbus-1-dev,
               libflac-dev,
               libfltk1.3-dev,
               libmp3lame-dev,
               libogg-dev,
               libopus-dev,
               libsamplerate0-dev,
               libvorbis-dev,
               portaudio19-dev,
Standards-Version: 4.3.0
Homepage: https://danielnoethen.de
Vcs-Browser: https://salsa.debian.org/phls-guest/butt
Vcs-Git: https://salsa.debian.org/phls-guest/butt.git

Package: butt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: multi OS streaming audio tool easy to use
 butt (broadcast using this tool) is an easy to use, multi OS streaming tool.
 It supports ShoutCast and IceCast and runs on Linux, MacOS and Windows. The
 main purpose of butt is to stream live audio data from your computers Mic or
 Line input to an Shoutcast or Icecast server. Recording is also possible. It
 is NOT intended to be a server by itself or automatically stream a set of
 audio files.
 .
 Features:
   * It Works with SHOUTcast and Icecast.
   * It runs on all three major operating systems. Mac OS X, Linux and Windows.
   * It supports aac+, mp3, ogg/vorbis, ogg/opus and flac for streaming.
   * It supports aac+, mp3, ogg/vorbis, ogg/opus, flac and wav for recording.
   * It is able to connect to a server after starting up automatically.
   * It is able to start a recording after connecting to a server automatically.
   * Recording can be split after a user defined amount of time.
   * Current song can either be updated manually or automatically by reading a
     file.
   * Configuration files can be imported and exported.
   * Status display shows infos about the current state (click on it).
   * Automatically reconnects in case the connection was interrupted.
   * It has a VU Meter with peak hold.
   * It is able to attentuate and amplify the input volume.
   * It has a 5-band EQ.
   * It  can read song names from different apps in MacOS and Linux.
   * Display colors can be changed as desired.
