## butt 0.1.18

=== debian/changelog ===
butt (0.1.18-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 27 Dec 2019 11:06:56 -0300

butt (0.1.18-1) unstable; urgency=medium

  * New upstream version 0.1.18.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Maintainer's email.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Updated DH to level 12.
  * debian/copyright:
      - Change Maintainer's email.
      - Removed COPYING file.
      - Removed LGPL-2+ licence because it became unnecessary.
      - Removed xcode/* references because upstream removed this folder.
      - Updated upstream code and packaging copyrights years.
  * debian/manpage/*: updated manpage.
  * debian/README.source: deleted because upstream removed the non-free codec.
  * debian/rules: dropped unnecessary dependency on dh-autoconf.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.
  * debian/tests/control: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 24 Dec 2019 22:51:11 +0300
