=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: butt
 Section: sound
 Priority: optional
-Maintainer: Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>
-Build-Depends: debhelper-compat (= 11),
+Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
+Build-Depends: debhelper-compat (= 12),
                libdbus-1-dev,
                libflac-dev,
                libfltk1.3-dev,
@@ -12,10 +12,11 @@
                libsamplerate0-dev,
                libvorbis-dev,
                portaudio19-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://danielnoethen.de
-Vcs-Browser: https://salsa.debian.org/phls-guest/butt
-Vcs-Git: https://salsa.debian.org/phls-guest/butt.git
+Vcs-Browser: https://salsa.debian.org/debian/butt
+Vcs-Git: https://salsa.debian.org/debian/butt.git
 
 Package: butt
 Architecture: any
@@ -45,5 +46,5 @@
    * It has a VU Meter with peak hold.
    * It is able to attentuate and amplify the input volume.
    * It has a 5-band EQ.
-   * It  can read song names from different apps in MacOS and Linux.
+   * It can read song names from different apps in MacOS and Linux.
    * Display colors can be changed as desired.
