## butt 0.1.26

=== debian/changelog ===
butt (0.1.26-1) unstable; urgency=medium

  * New upstream version 0.1.26. (Closes: #970249).
  * debian/control:
      - Added libssl-dev on Build-Depend.
      - Bumped Standards-Version to 4.5.1.
      - Updated DH to level 13.
  * debian/copyright:
      - Added new files from upstream.
      - Removed licence for manpage generator.
      - Split texts for licences GPL-2 and GPL-2+.
      - Updated packaging copyright years.
  * debian/manpages: changed to get the file from upstream.
  * debian/manpage/*: deleted because upstream has a manpage file.
  * debian/watch: remove zip extension to download new upstream.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 23 Dec 2020 13:42:17 -0300
