=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdbus-1-dev,
                libflac-dev,
                libfltk1.3-dev,
@@ -10,9 +10,10 @@
                libogg-dev,
                libopus-dev,
                libsamplerate0-dev,
+               libssl-dev,
                libvorbis-dev,
                portaudio19-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://danielnoethen.de
 Vcs-Browser: https://salsa.debian.org/debian/butt
