=== debian/tests/control ===
Test-Command: xvfb-run -a butt &
Depends: @, xauth, xvfb
