## butt 0.1.37

=== debian/changelog ===
butt (0.1.37-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:32 +1100

butt (0.1.37-2build3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:07:18 +0000

butt (0.1.37-2build2) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:52:57 +0000

butt (0.1.37-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:30:13 +0000

butt (0.1.37-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 20:25:20 -0300

butt (0.1.37-1) unstable; urgency=medium

  * New upstream version 0.1.37.
  * debian/control:
      - Added libcurl4-openssl-dev to Build-Depends.
      - Bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Added files to the lists.
      - Updated packaging copyright years.
  * debian/tests/control: updated with a new test.
  * debian/upstream/metadata:
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 11 Jan 2023 20:41:21 -0300
