=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: butt
 Section: sound
 Priority: optional
-Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               libcurl4-openssl-dev,
                libdbus-1-dev,
                libflac-dev,
                libfltk1.3-dev,
@@ -13,7 +15,7 @@
                libssl-dev,
                libvorbis-dev,
                portaudio19-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://danielnoethen.de
 Vcs-Browser: https://salsa.debian.org/debian/butt
