=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d+$// \
http://sf.net/butt/butt-(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
