## butt 1.44.0-1

=== debian/changelog ===
butt (1.44.0-1-2build1) plucky; urgency=medium

  * No-change rebuild for flac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 22:35:48 -0500

butt (1.44.0-1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 03 Mar 2025 19:28:19 -0300

butt (1.44.0-1-1) unstable; urgency=medium

  * New upstream version 1.44.0-1.
  * debian/watch: updated link to upstream code.
  * debian/control:
      - added libportmidi-dev to  Build-Depends.
      - bumped Standards-Version to 4.7.0.
  * debian/copyright:
      - addded upstream new files.
      - updated package and upstream years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 29 Jan 2025 17:22:43 -0300
