=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: butt
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
+Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcurl4-openssl-dev,
                libdbus-1-dev,
@@ -11,11 +10,12 @@
                libmp3lame-dev,
                libogg-dev,
                libopus-dev,
+               libportmidi-dev,
                libsamplerate0-dev,
                libssl-dev,
                libvorbis-dev,
                portaudio19-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://danielnoethen.de
 Vcs-Browser: https://salsa.debian.org/debian/butt
