## butt 1.45.0

=== debian/changelog ===
butt (1.45.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against portmidi2 (should have been a proper transition, sorry)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Sep 2025 12:54:07 +0200

butt (1.45.0-1) unstable; urgency=medium

  * New upstream version 1.45.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 21 May 2025 17:30:38 -0300
