=== debian/watch ===
version=4
https://danielnoethen.de/butt/release/@ANY_VERSION@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
