## butt 1.46.0

=== debian/changelog ===
butt (1.46.0-1) unstable; urgency=medium

  * New upstream version 1.46.0.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed the line Rules-Requires-Root: no.
  * debian/copyright: updated upstream copyright year.
  * debian/watch: updated version to 5.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Sat, 27 Dec 2025 18:29:52 -0300
