=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                libssl-dev,
                libvorbis-dev,
                portaudio19-dev,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://danielnoethen.de
 Vcs-Browser: https://salsa.debian.org/debian/butt
 Vcs-Git: https://salsa.debian.org/debian/butt.git
