=== debian/watch ===
Version: 5
Source: https://danielnoethen.de/butt/release/@ANY_VERSION@/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
